SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "toponymie_bati" CASCADE;
BEGIN;
CREATE TABLE "toponymie_bati"();
SELECT AddGeometryColumn('toponymie_bati','geometrie',5490,'POINT',2);
CREATE INDEX "toponymie_bati_geometrie_geom_idx" ON "toponymie_bati" USING GIST ("geometrie");
ALTER TABLE "toponymie_bati" ADD COLUMN "cleabs_de_l_objet" VARCHAR;
ALTER TABLE "toponymie_bati" ADD COLUMN "classe_de_l_objet" VARCHAR;
ALTER TABLE "toponymie_bati" ADD COLUMN "nature_de_l_objet" VARCHAR;
ALTER TABLE "toponymie_bati" ADD COLUMN "graphie_du_toponyme" VARCHAR;
ALTER TABLE "toponymie_bati" ADD COLUMN "source_du_toponyme" VARCHAR;
ALTER TABLE "toponymie_bati" ADD COLUMN "statut_du_toponyme" VARCHAR;
ALTER TABLE "toponymie_bati" ADD COLUMN "date_du_toponyme" date;
ALTER TABLE "toponymie_bati" ADD COLUMN "langue_du_toponyme" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "toponymie_bati" ("geometrie", "cleabs_de_l_objet", "classe_de_l_objet", "nature_de_l_objet", "graphie_du_toponyme", "source_du_toponyme", "statut_du_toponyme", "date_du_toponyme", "langue_du_toponyme") FROM STDIN;
01010000207215000000000000C0801F41333333B3F6303E41	CONSPONC0000002202407478	Construction ponctuelle	Clocher	clocher suédois	Terrain	Collecté	2020/10/21	\N
01010000207215000066666666847A1F410000000071333E41	CONSPONC0000001169891207	Construction ponctuelle	Phare	phare de gustavia	Internet	Collecté	1900/01/01	\N
\.
END;
COMMIT;
