SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "toponymie_zones_reglementees" CASCADE;
BEGIN;
CREATE TABLE "toponymie_zones_reglementees"();
SELECT AddGeometryColumn('toponymie_zones_reglementees','geometrie',5490,'POINT',2);
CREATE INDEX "toponymie_zones_reglementees_geometrie_geom_idx" ON "toponymie_zones_reglementees" USING GIST ("geometrie");
ALTER TABLE "toponymie_zones_reglementees" ADD COLUMN "cleabs_de_l_objet" VARCHAR;
ALTER TABLE "toponymie_zones_reglementees" ADD COLUMN "classe_de_l_objet" VARCHAR;
ALTER TABLE "toponymie_zones_reglementees" ADD COLUMN "nature_de_l_objet" VARCHAR;
ALTER TABLE "toponymie_zones_reglementees" ADD COLUMN "graphie_du_toponyme" VARCHAR;
ALTER TABLE "toponymie_zones_reglementees" ADD COLUMN "source_du_toponyme" VARCHAR;
ALTER TABLE "toponymie_zones_reglementees" ADD COLUMN "statut_du_toponyme" VARCHAR;
ALTER TABLE "toponymie_zones_reglementees" ADD COLUMN "date_du_toponyme" date;
ALTER TABLE "toponymie_zones_reglementees" ADD COLUMN "langue_du_toponyme" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "toponymie_zones_reglementees" ("geometrie", "cleabs_de_l_objet", "classe_de_l_objet", "nature_de_l_objet", "graphie_du_toponyme", "source_du_toponyme", "statut_du_toponyme", "date_du_toponyme", "langue_du_toponyme") FROM STDIN;
010100002072150000C0CAB8C9508F1F41000000C08E333E41	SURFPARC0000002333269742	Parc ou réserve	Arrêté de protection	etang saint-jean	MNHN	Collecté	2023/05/13	\N
01010000207215000076675A001ACA1F41000000808A363E41	SURFPARC0000002333271161	Parc ou réserve	Arrêté de protection	etangs de grand et petit cul-de-sac	MNHN	Collecté	2023/05/13	\N
010100002072150000980A0B4C9E7C1F41343333330F303E41	SURFPARC0000002333273228	Parc ou réserve	Terrain du Conservatoire du Littoral	fort karl	MNHN	Collecté	2023/05/13	\N
010100002072150000487A93F92CD01F410000008093393E41	SURFPARC0000001171936057	Parc ou réserve	Réserve naturelle	réserve naturelle nationale de saint-barthélemy	Presse officielle;IGN	Validé	1996/10/10	\N
\.
END;
COMMIT;
