SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "toponymie_transport" CASCADE;
BEGIN;
CREATE TABLE "toponymie_transport"();
SELECT AddGeometryColumn('toponymie_transport','geometrie',5490,'POINT',2);
CREATE INDEX "toponymie_transport_geometrie_geom_idx" ON "toponymie_transport" USING GIST ("geometrie");
ALTER TABLE "toponymie_transport" ADD COLUMN "cleabs_de_l_objet" VARCHAR;
ALTER TABLE "toponymie_transport" ADD COLUMN "classe_de_l_objet" VARCHAR;
ALTER TABLE "toponymie_transport" ADD COLUMN "nature_de_l_objet" VARCHAR;
ALTER TABLE "toponymie_transport" ADD COLUMN "graphie_du_toponyme" VARCHAR;
ALTER TABLE "toponymie_transport" ADD COLUMN "source_du_toponyme" VARCHAR;
ALTER TABLE "toponymie_transport" ADD COLUMN "statut_du_toponyme" VARCHAR;
ALTER TABLE "toponymie_transport" ADD COLUMN "date_du_toponyme" date;
ALTER TABLE "toponymie_transport" ADD COLUMN "langue_du_toponyme" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "toponymie_transport" ("geometrie", "cleabs_de_l_objet", "classe_de_l_objet", "nature_de_l_objet", "graphie_du_toponyme", "source_du_toponyme", "statut_du_toponyme", "date_du_toponyme", "langue_du_toponyme") FROM STDIN;
0101000020721500009A999999077D1F4133333333D0303E41	EQ_RESEA0000001172036010	Equipement de transport	Autre équipement	quai de la poste	Plan	Collecté	1900/01/01	\N
01010000207215000033333333257E1F41CDCCCC4C97313E41	EQ_RESEA0000001172036008	Equipement de transport	Autre équipement	quai du bord de mer	Plan	Collecté	1900/01/01	\N
01010000207215000033333333A37E1F41333333B311313E41	EQ_RESEA0000001172036009	Equipement de transport	Autre équipement	quai du centenaire	Plan	Collecté	1900/01/01	\N
01010000207215000066666666D6811F41CDCCCCCC51363E41	EQ_RESEA0000002202745087	Equipement de transport	Carrefour	rond-point de l'œuf	SGA	Collecté	2021/06/14	\N
0101000020721500009A9999992D7A1F4133333333D0323E41	EQ_RESEA0000001169869711	Equipement de transport	Port	rade de gustavia	IGN	Validé	1984/08/18	\N
01010000207215000066666666887C1F410000008087313E41	EQ_RESEA0000001171439528	Equipement de transport	Port	port de gustavia	IGN	Collecté	2019/03/08	\N
01010000207215000072EEED34F2861F4166666626E0343E41	AERODROM0000001169869710	Aérodrome	Aérodrome	aéroport gustave iii	IGN	Validé	2003/06/03	\N
01010000207215000072EEED34F2861F4166666626E0343E41	AERODROM0000001169869710	Aérodrome	Aérodrome	saint barthelemy	Ministère	Collecté	1900/01/01	\N
\.
END;
COMMIT;
